/*     9249 : 타이틀 텍스트      */
.title__9249__ {font-size:0; }
.title__9249__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__9249__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__9249__.style_top p {padding-top:10px;}
.title__9249__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9249__.style_right p {padding-right:14px;}
.title__9249__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9249__.style_bottom p {padding-bottom:12px;}
.title__9249__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__9249__.style_left p {padding-left:14px;}
.title__9249__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9249__.style_circle1 p {padding-left:18px;}
.title__9249__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9249__.style_circle2 p {padding-left:18px;}
.title__9249__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     9250 : 장문 텍스트      */
.textarea__9250__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     9243 : 한줄 텍스트      */
.text__9243__ {display:table; width:100%;}
.text__9243__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__9243__ p a {color:#444444; text-decoration:none;}
.text__9243__ p span {display:block; position:relative;}
.text__9243__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__9243__ .left,
.text__9243__ .right {width:50%;}
.text__9243__ .left span {padding:10px 60px 10px 10px;}
.text__9243__ .right span {padding:10px 10px 10px 60px;}
.text__9243__ .left i,
.text__9243__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__9243__ .left i {right:60px; left:0;}
.text__9243__ .right i {right:0; left:60px;}

.text__9243__ .left span:before,
.text__9243__ .left span:after,
.text__9243__ .left i:after,
.text__9243__ .right span:before,
.text__9243__ .right span:after,
.text__9243__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__9243__ .left span:before {right:60px; width:8px; height:8px;}
.text__9243__ .left span:after {right:36px; width:10px; height:10px;}
.text__9243__ .left i:after {right:-54px; width:16px; height:16px;}

.text__9243__ .right span:before {left:60px; width:8px; height:8px;}
.text__9243__ .right span:after {left:36px; width:10px; height:10px;}
.text__9243__ .right i:after {left:-54px; width:16px; height:16px;}

/*     9244 : 장문 텍스트      */
.textarea__9244__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9253 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__9253__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9253__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__9253__ ul li:first-child {margin-top:0;}
.text_list__9253__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__9253__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__9253__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__9253__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__9253__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__9253__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9253__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__9253__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     9251 : 장문 텍스트      */
.textarea__9251__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9245 : 한줄 텍스트      */
.text__9245__ {display:table; width:100%;}
.text__9245__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__9245__ p a {color:#444444; text-decoration:none;}
.text__9245__ p span {display:block; position:relative;}
.text__9245__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__9245__ .left,
.text__9245__ .right {width:50%;}
.text__9245__ .left span {padding:10px 60px 10px 10px;}
.text__9245__ .right span {padding:10px 10px 10px 60px;}
.text__9245__ .left i,
.text__9245__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__9245__ .left i {right:60px; left:0;}
.text__9245__ .right i {right:0; left:60px;}

.text__9245__ .left span:before,
.text__9245__ .left span:after,
.text__9245__ .left i:after,
.text__9245__ .right span:before,
.text__9245__ .right span:after,
.text__9245__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__9245__ .left span:before {right:60px; width:8px; height:8px;}
.text__9245__ .left span:after {right:36px; width:10px; height:10px;}
.text__9245__ .left i:after {right:-54px; width:16px; height:16px;}

.text__9245__ .right span:before {left:60px; width:8px; height:8px;}
.text__9245__ .right span:after {left:36px; width:10px; height:10px;}
.text__9245__ .right i:after {left:-54px; width:16px; height:16px;}

/*     9258 : 장문 텍스트      */
.textarea__9258__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9254 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__9254__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9254__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__9254__ ul li:first-child {margin-top:0;}
.text_list__9254__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__9254__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__9254__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__9254__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__9254__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__9254__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9254__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__9254__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     9255 : 장문 텍스트      */
.textarea__9255__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9275 : 점선      */
.dashed_line__9275__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__9275__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9275__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9275__ {height:1px;}
}

/*     9259 : 타이틀 텍스트      */
.title__9259__ {font-size:0; }
.title__9259__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__9259__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__9259__.style_top p {padding-top:10px;}
.title__9259__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9259__.style_right p {padding-right:14px;}
.title__9259__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9259__.style_bottom p {padding-bottom:12px;}
.title__9259__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__9259__.style_left p {padding-left:14px;}
.title__9259__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9259__.style_circle1 p {padding-left:18px;}
.title__9259__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9259__.style_circle2 p {padding-left:18px;}
.title__9259__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     9263 : 한줄 텍스트      */
.text__9263__ {display:table; width:100%;}
.text__9263__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__9263__ p a {color:#444444; text-decoration:none;}
.text__9263__ p span {display:block; position:relative;}
.text__9263__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__9263__ .left,
.text__9263__ .right {width:50%;}
.text__9263__ .left span {padding:10px 60px 10px 10px;}
.text__9263__ .right span {padding:10px 10px 10px 60px;}
.text__9263__ .left i,
.text__9263__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__9263__ .left i {right:60px; left:0;}
.text__9263__ .right i {right:0; left:60px;}

.text__9263__ .left span:before,
.text__9263__ .left span:after,
.text__9263__ .left i:after,
.text__9263__ .right span:before,
.text__9263__ .right span:after,
.text__9263__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__9263__ .left span:before {right:60px; width:8px; height:8px;}
.text__9263__ .left span:after {right:36px; width:10px; height:10px;}
.text__9263__ .left i:after {right:-54px; width:16px; height:16px;}

.text__9263__ .right span:before {left:60px; width:8px; height:8px;}
.text__9263__ .right span:after {left:36px; width:10px; height:10px;}
.text__9263__ .right i:after {left:-54px; width:16px; height:16px;}

/*     9267 : 장문 텍스트      */
.textarea__9267__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9268 : 장문 텍스트      */
.textarea__9268__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9260 : 장문 텍스트      */
.textarea__9260__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9265 : 한줄 텍스트      */
.text__9265__ {display:table; width:100%;}
.text__9265__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__9265__ p a {color:#444444; text-decoration:none;}
.text__9265__ p span {display:block; position:relative;}
.text__9265__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__9265__ .left,
.text__9265__ .right {width:50%;}
.text__9265__ .left span {padding:10px 60px 10px 10px;}
.text__9265__ .right span {padding:10px 10px 10px 60px;}
.text__9265__ .left i,
.text__9265__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__9265__ .left i {right:60px; left:0;}
.text__9265__ .right i {right:0; left:60px;}

.text__9265__ .left span:before,
.text__9265__ .left span:after,
.text__9265__ .left i:after,
.text__9265__ .right span:before,
.text__9265__ .right span:after,
.text__9265__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__9265__ .left span:before {right:60px; width:8px; height:8px;}
.text__9265__ .left span:after {right:36px; width:10px; height:10px;}
.text__9265__ .left i:after {right:-54px; width:16px; height:16px;}

.text__9265__ .right span:before {left:60px; width:8px; height:8px;}
.text__9265__ .right span:after {left:36px; width:10px; height:10px;}
.text__9265__ .right i:after {left:-54px; width:16px; height:16px;}

/*     9269 : 장문 텍스트      */
.textarea__9269__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9270 : 장문 텍스트      */
.textarea__9270__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9262 : 장문 텍스트      */
.textarea__9262__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     9272 : 장문 텍스트      */
.textarea__9272__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

